- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- b
- c
- d
- f
- h
- i
- l
- m
- p
- q
- r
- s
- u
- v
- x

### - f -

- FA_ALTNAME : rpmlib.h
- FA_BACKUP : rpmlib.h
- FA_COPYIN : rpmlib.h
- FA_COPYOUT : rpmlib.h
- FA_CREATE : rpmlib.h
- FA_ERASE : rpmlib.h
- FA_SAVE : rpmlib.h
- FA_SKIP : rpmlib.h
- FA_SKIPMULTILIB : rpmlib.h
- FA_SKIPNETSHARED : rpmlib.h
- FA_SKIPNSTATE : rpmlib.h
- FA_UNKNOWN : rpmlib.h
- FDSTAT_CLOSE : rpmio_internal.h
- FDSTAT_READ : rpmio_internal.h
- FDSTAT_SEEK : rpmio_internal.h
- FDSTAT_WRITE : rpmio_internal.h
- FSM_CHMOD : fsm.h
- FSM_CHOWN : fsm.h
- FSM_CHROOT : fsm.h
- FSM_COMMIT : fsm.h
- FSM_CREATE : fsm.h
- FSM_DESTROY : fsm.h
- FSM_DREAD : fsm.h
- FSM_DWRITE : fsm.h
- FSM_EAT : fsm.h
- FSM_FINI : fsm.h
- FSM_HREAD : fsm.h
- FSM_HWRITE : fsm.h
- FSM_INIT : fsm.h
- FSM_LCHOWN : fsm.h
- FSM_LINK : fsm.h
- FSM_LSTAT : fsm.h
- FSM_MAP : fsm.h
- FSM_MKDIR : fsm.h
- FSM_MKDIRS : fsm.h
- FSM_MKFIFO : fsm.h
- FSM_MKLINKS : fsm.h
- FSM_MKNOD : fsm.h
- FSM_NEXT : fsm.h
- FSM_NOTIFY : fsm.h
- FSM_PAD : fsm.h
- FSM_PKGBUILD : fsm.h
- FSM_PKGCOMMIT : fsm.h
- FSM_PKGERASE : fsm.h
- FSM_PKGINSTALL : fsm.h
- FSM_PKGUNDO : fsm.h
- FSM_POS : fsm.h
- FSM_POST : fsm.h
- FSM_PRE : fsm.h
- FSM_PROCESS : fsm.h
- FSM_RCLOSE : fsm.h
- FSM_READ : fsm.h
- FSM_READLINK : fsm.h
- FSM_RENAME : fsm.h
- FSM_RMDIR : fsm.h
- FSM_RMDIRS : fsm.h
- FSM_ROPEN : fsm.h
- FSM_STAT : fsm.h
- FSM_SYMLINK : fsm.h
- FSM_TRAILER : fsm.h
- FSM_UNDO : fsm.h
- FSM_UNKNOWN : fsm.h
- FSM_UNLINK : fsm.h
- FSM_UTIME : fsm.h
- FSM_VERIFY : fsm.h
- FSM_WCLOSE : fsm.h
- FSM_WOPEN : fsm.h
- FSM_WRITE : fsm.h
- FTPERR_BAD_HOST_ADDR : rpmio.h
- FTPERR_BAD_HOSTNAME : rpmio.h
- FTPERR_BAD_SERVER_RESPONSE : rpmio.h
- FTPERR_FAILED_CONNECT : rpmio.h
- FTPERR_FAILED_DATA_CONNECT : rpmio.h
- FTPERR_FILE_IO_ERROR : rpmio.h
- FTPERR_FILE_NOT_FOUND : rpmio.h
- FTPERR_NIC_ABORT_IN_PROGRESS : rpmio.h
- FTPERR_PASSIVE_ERROR : rpmio.h
- FTPERR_SERVER_IO_ERROR : rpmio.h
- FTPERR_SERVER_TIMEOUT : rpmio.h
- FTPERR_UNKNOWN : rpmio.h